/**
 * 字符串比较函数
 * @author fengjiansheng
 * @date 2021-12-10
 */
export default {
    execute: function () {
        console.log("s1 SubString")
        if (arguments && arguments[0] && arguments[0].length >= 2 && arguments[0].length <= 2 && arguments[1]) {
            let a = arguments[0][0].getResult().Value
            let b = arguments[0][1].getResult().Value
            return a === b
        }
    },
    getResultType: function () {
        return FMR.ConstDataTypes.Bool
    }
}
